package com.qmth.sop.common.enums;

/**
 * @Description: 大区经理被选择类型
 * @Author: CaoZixuan
 * @Date: 2024-05-13
 */
public enum RegionManagerSelectedTypeEnum {
    BY_PERSON("直接指定大区经理"), BY_AREA("按地域系统自动指定大区经理");

    private final String title;

    RegionManagerSelectedTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
